RubyGems Navigation menu

cartify 0.1.0

Shopping cart with a multi-step checkout, easily mounted into Rails application.

Versions:

  1. 0.1.0 - October 11, 2017 (22.5 KB)

Runtime Dependencies (9):

  • country_select ~> 3.1
  • devise ~> 4.3
  • draper ~> 3.0
  • haml-rails ~> 1.0
  • jquery_mask_rails ~> 0.1
  • jquery-rails >= 4.3.1, ~> 4.3
  • rails >= 5.1.4, ~> 5.1
  • virtus >= 1.0.5, ~> 1.0
  • wicked >= 1.3.2, ~> 1.3
  • Development Dependencies (13):

    Owners:

    Authors:

    • Eugene

    SHA 256 checksum:

    92a67331f76c2df83354d5f2d0118677adc4eed0928d789419a911d30a9f6751

    Total downloads 742

    For this version 742

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: